local fn = _gn(0x7FEAD38B326B9F74)
--- GET_PED_AMMO_TYPE_FROM_WEAPON
-- @param ped :
-- @param weaponHash :
function Global.GetPedAmmoTypeFromWeapon(ped, weaponHash)
	return _in2(fn, ped, _ch(weaponHash), _ri)
end
